# Uncomment the next line to define a global platform for your project
 platform :ios, '11.0'

target '20190416-RashmiBoppudi-NYCSchools' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for 20190416-RashmiBoppudi-NYCSchools
  pod 'Alamofire', '~> 4.3'
  pod 'SwiftSpinner'

  target '20190416-RashmiBoppudi-NYCSchoolsTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target '20190416-RashmiBoppudi-NYCSchoolsUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
